#******************************************************************************
# _config.yml — website configuration.
# This file is **NOT** reloaded while previewing.
#******************************************************************************
encoding: UTF-8

# Website settings.

url: https://www.creativecalc.fr
baseurl: ""
title: CreativeCalc
author: creativecalc
description: >-
  CreativeCalc est une association à but non lucratif promouvant
  l'apprentissage de la programmation.

# Folders and files.

plugins:
  - jekyll-feed
  - jekyll-assets
exclude:
  - Gemfile
  - Gemfile.lock
  - vendor
  - Makefile
  - README.md

# Markdown settings.

markdown: kramdown
highlighter: rouge

# Assets settings.
assets:
  source_maps: false
  compress:
    css: false
    js: false
  digest: true
  sources:
    - _assets

# End of file.
